
@import url('https://fonts.googleapis.com/css2?family=Source+Serif+4:wght@300;400&display=swap');

:root {
  /* Color */
  --ana-midnight: #1D2534;
  --ana-dark-harbour: #70868C;
  --ana-sea-salt: #BFCAD0;
  --ana-aubergine: #60004E;
  --ana-blush: #C5B9C5;
  --ana-black: #161615;
  --ana-white: #FFFFFF;

/* Font */
--ana-font-sans-w3: "ヒラギノUD角ゴ Std W3", "ヒラギノUD角ゴ StdN W3", "Hiragino UD Sans W3", "ヒラギノ角ゴ Std W3", "Hiragino Kaku Gothic Std W3", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans CJK JP", "Noto Sans JP", sans-serif;
--ana-font-sans-w5: "ヒラギノUD角ゴ Std W5", "ヒラギノUD角ゴ StdN W5", "Hiragino UD Sans W5", "ヒラギノ角ゴ Std W5", "Hiragino Kaku Gothic Std W5", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans CJK JP", "Noto Sans JP", sans-serif;
--ana-font-serif-ja: "ヒラギノ明朝 ProN W2", "Hiragino Mincho ProN W2", "Hiragino Mincho ProN", "Noto Serif CJK JP", "Noto Serif JP", "Yu Mincho", YuMincho, serif;
--ana-font-serif-en: "Source Serif 4", Georgia, "Times New Roman", serif;
}
body {
 font-family: var(--ana-font-sans-w3);
  color: var(--ana-black);
  line-height: 1.7;
  font-weight: 300;
}
.fontMin {
font-family: var(--ana-font-serif-ja);
  font-weight: 200;
}
.catettl01 .title {
    font-weight: 300;
    letter-spacing: 0.02em;
    line-height: 1.05;
     font-family:var(--ana-font-serif-en);

}
.catettl01 .title span {

    line-height: 1.35;
}
.fontCinzel,h2.ttl.fontPathway,.fontPathway
{
  font-family: var(--ana-font-serif-en);
  font-weight: 300;
   letter-spacing: 0.02em;
}
.subkv01 .slick-dots li.slick-active button:before {
    color: var(--ana-midnight);
}

.subkv01 .ttl {

    letter-spacing: 0.02em;

}
.panList.bgGry a {
    color: var(--ana-midnight);
}
.panList.bgGry {
    background: #e6e6e6;
   color: var(--ana-midnight);
}
.hPtn06 {
    color: var(--ana-midnight);
}

.topKv .topkv01 .slick-dots li.slick-active button:before{color:var(--ana-aubergine);}
/* ーーーーshutto翻訳タブ */

.stt-lang-select.bl .stt-text::before {
    content: "Translation";

}
.stt-lang-select.bl {
  
    background:var(--ana-dark-harbour)!important;
   
}

@media screen and (max-width: 767px) {
.translation-note-inline.sp {
        display: block !important;
        position: absolute;
        top: 9px;
        left: 152px;
        right: 40px;
        z-index: 10;
        font-size: 13px;
        line-height: 1;
        color: #666;
        text-align: left;
        min-width: 184px;
    }
    .stt-lang-select.bl {
        display: flex !important;
        top: 45px !important;
        left: auto !important;
        right: 52px !important;
        transform: none !important;
        min-width: 165px;
        height: 35px;
        padding: 0 10px !important;
    }
    .stt-lang-select .stt-text {
        padding: 0 10px 0 10px !important;
    }
}
/* ーーーーheader */
#header .logoBox .logo img {
    width: 200px;
}

.stt-nav-translate-toggle {
  background: var(--ana-dark-harbour);
  color: var(--ana-white);
}


#header.bgTra .menuBlock .globalNav .current a, #header.bgTra .menuBlock .globalNav li a:hover {
    background: #ECECEB;
    color:var(--ana-black);
}
.hPtn05 {
    background:var(--ana-midnight);

}
/* Language */
#header .menuBlock .hdMenuBox .hdMenu > li:nth-child(2) > a {
  background: var(--ana-black);
}

/* 宿泊予約 */
#header .menuBlock .hdMenuBox .hdMenu > li:nth-child(3) > a {
  background: var(--ana-aubergine);
}

/* レストラン予約 */
#header .menuBlock .hdMenuBox .hdMenu > li:nth-child(4) {
  background: var(--ana-black);
}

/* お問い合わせ */
#header .menuBlock .hdMenuBox .hdMenu > li > a {
  background: var(--ana-dark-harbour);
}
#header.chgBgWht .menuBlock .globalNav .current a, #header.bgWht .menuBlock .globalNav .current a, #header.chgBgWht .menuBlock .globalNav li a:hover, #header.bgWht .menuBlock .globalNav li a:hover {
    background: #ECECEB;
    color: var(--ana-black);
}


@media screen and (max-width: 767px) {
        #header .logoBox .logo {
   
        width: 135px;
        height: 85px;

    }

    #header .logoBox .logo img {
        width: 100%;
      margin-left: 5px;
    }

        #header.bgTra .logoBox .bgrBtn a {
        background-image: url(/img/btn_bgr_open_2026_02.png);
    }

    #header.chgBgWht .logoBox .bgrBtn a, #header.bgWht .logoBox .bgrBtn a {
        background-image: url(/img/btn_bgr_open_2026_02.png);
    }
    #header .logoBox .bgrBtn a.close {
        background-image: url(/img/btn_bgr_close_2026_02.png);
    }
        #header .logoBox .bgrBtn a {
        background-size: 25px;
        width: 40px;
        height: 85px;
    }
        #header .menuBlock {

        top: 85px;
    }
    #header .menuBlock .globalNav li a {
        background:var(--ana-midnight);
        border-top: 1px solid var(--ana-blush);

    }
        #header .menuBlock .telBox {
        background:var(--ana-midnight);
        border-top: 1px solid var(--ana-blush);
        border-bottom: 1px solid var(--ana-blush);
    }

    #header .menuBlock .panelBox .panelMenu li.active {
        background:var(--ana-aubergine);
    }
    #header .menuBlock .panelBox .panelMenu li {

        background:var(--ana-midnight);
  
    }
        #header .menuBlock .panelBox {
        background:var(--ana-midnight);

    }
    #header .menuBlock .panelBox .panelMenu {
  
        border-top: none;
        border-bottom: 1px solid  var(--ana-blush);
    }
#hd-stayRsvPc-body, #hd-stayRsvSp-body {
  
    background:  var(--ana-aubergine);

}
    .subkv01 .cover {
        padding-top: 118px;
    }

}





/* ----トップページ */
/* News見出しのみ白に変更 */
 .slidewrap >h2.topttl.fontCinzel {
  color: var(--ana-white) !important;
  line-height: 1;
}



.topKv .topkv01 .slick-dots {
 
    bottom: 31%;

}
h2.topttl.fontCinzel {
    font-size: 48px;
}
.topttl span {

    font-size: 18px;
        margin-top: 22px;

}
.top-campaign-btn {
background:transparent;
  color: var(--ana-midnight);
  border: 1px solid var(--ana-midnight);
 
}
.top-campaign-btn a:hover {
   background: var(--ana-midnight);
  color: var(--ana-white);
  border-color: var(--ana-midnight);
  opacity: 1;
}
.top-campaign-btn span.arrow:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 10%;
    width: 8px;
    height: 8px;
    margin-top: -3.85px;
    border-top: 2px solid var(--ana-midnight);
    border-right: 2px solid var(--ana-midnight);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.top-campaign-btn:hover span.arrow:after {
  border-color: var(--ana-white);
}

.top-campaign-btn a {
    color: var( --ana-midnight);
}
.slidewrap {
    width: 100%;
    margin: auto;
    padding: 30px 0px;
    background:var( --ana-sea-salt);
}

.topttl
 {

    letter-spacing: 0.02em;
    color: var(--ana-dark-harbour);
    line-height: 1.5;

}
.topKv .msgBox .ttl {
    font-size: 24px;
}

.information .ttl {
    font-size: 48px;
 letter-spacing: 0.02em;
}
.topKv .msgBox .category {

    letter-spacing: 0.02em;
}
.slidewrap .slick-prev,
.slidewrap .slick-next {
  width: 25px;
  height: 25px;
  background: transparent !important;
  border: 1px solid var(--ana-midnight);
  border-radius: 50%;
}

.slidewrap .slick-prev:before,
.slidewrap .slick-next:before {
  content: none;
}

.slidewrap .slick-next:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 7px;
  height: 7px;
  border-top: 2px solid var(--ana-midnight);
  border-right: 2px solid var(--ana-midnight);
  transform: translate(-65%, -50%) rotate(45deg);
}

.slidewrap .slick-prev:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 7px;
  height: 7px;
  border-left: 2px solid var(--ana-midnight);
  border-bottom: 2px solid var(--ana-midnight);
  transform: translate(-35%, -50%) rotate(45deg);
}



.slideTop li.box .ttl {
    color: var(--ana-midnight);
    margin: 2px 0px;
    font-size: 16px;
}
.btnPtn01:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 85%;
    width: 8px;
    height: 8px;
    margin-top: -3.85px;
    border-top: 1px solid var(--ana-midnight);
    border-right: 1px solid var(--ana-midnight);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.btnPtn01:hover:before {
  border-top-color: var(--ana-white);
  border-right-color: var(--ana-white);
}

span.btnPtn01:hover { background: var(--ana-midnight);
  color: var(--ana-white);
  border-color: var(--ana-midnight);
}
.toprestaurant  a:hover {
  opacity: 1 !important;
}
.bg_light {
    width: 100%;
    margin: auto;
    padding: 30px 0px;
    background: var(--ana-white);
}
.toprestaurant {
    width: 100%;
    margin: auto;
    background: var(--ana-white);
    padding: 20px 0px 60px;
    text-align: center;
}
.information {
    background: var(--ana-white);
    width: 100%;
    margin: auto;
    padding: 5% 10%;
}
.information .infolist01 li .data {
    color: var(--ana-aubergine);
    width: 7.5em;
    letter-spacing: 0.02em;
}
.information .infolist01 li .category {
    border: var(--ana-black) 1px solid;
    padding: 2px;
    margin-left: 10px;
    color: var(--ana-black);
    width: 10em;
    font-size: 10px;
}
.information .infolist01 li .txt {
    margin: 10px 0px;
    color: var(--ana-black);
    margin-left: 10px;
    text-align: left;
}
.inquiry03 {
    width: 100%;
    background: var( --ana-midnight);
    padding: 20px 0px;
    margin-bottom: 0px;
    text-align: center;
    color: #fff;
}
.toprestaurant .ttl {
    color:var(--ana-midnight);

}

div#snsArea {
    border-bottom: 1px solid;
}



.stayRsvPanal {
    background:var(--ana-aubergine);
    padding: 20px;
}
.information .ttl {

    font-size: 48px;
    letter-spacing: 0.02em;
}
.topKv .msgBox .ttl {
    font-size: 26px;
}
.information .ttl span {
    font-size: 18px;

}
.topKv .msgBox .category {
    font-size: 48px;
}
/* p.btnPtn06.fontMin.size24.btnEase a {
    color: var(--ana-midnight);
} */

@media screen and (max-width: 767px) {
  .toprestaurant .ttl {
    color: var(--ana-aubergine);
  
}
    .topKv .msgBox .category {
        font-size: 36px;
    }
    .topKv .msgBox .ttl {
    font-size: 20px;
}

    .topKv .topkv01 .slick-dots {
       
        top: 61%;
      
    }
}




/* ご宿泊・朝食--stay */
ul.morning_link li a {

    color:var(--ana-white);
    background-color:var(--ana-dark-harbour)
}
ul.morning_link li a:hover {
    background-color:var(--ana-midnight);
    color: #fff;
}
.contBox1.flex01 .tblPtn01 a {
    color: var(--ana-aubergine);
}

.stayRsvPanal .stayRsvBtn .searchBtn {
    background:var(--ana-aubergine);

}
.btnPtn03 {
    color: var(--ana-midnight);
    border: 1px solid var(--ana-midnight);
    background-color: transparent;
}
.btnPtn03 a {
     color: var(--ana-midnight);

}
.btnPtn03 a:hover{
  background: var(--ana-midnight);
  color: var(--ana-white);
  border-color: var(--ana-midnight);
opacity:1;
}
#roomtype li a h3 {
    color:var(--ana-midnight);
      font-family: var(--ana-font-serif-en);
    font-weight: 300;
     letter-spacing: 0.02em;;
 
}

#roomtype li a p.btn {
    position: relative;
    background: var(--ana-white);
    color: var(--ana-midnight);
    border: 1px solid var(--ana-midnight);
    padding: 15px;
    text-align: center;
    font-size: 14px;
    line-height: 1;

}

#roomtype li a p.btn:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 85%;
    width: 8px;
    height: 8px;
    margin-top: -3.85px;
    border-top: 1px solid var(--ana-midnight);
    border-right: 1px solid var(--ana-midnight);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


#roomtype li a:hover p.btn{
	background: var(--ana-midnight);
	color: var(--ana-white);
}

#roomtype li a:hover p.btn:before,
#roomtype li a:hover p.btn:after{
	border-color: var(--ana-white);
}
ul#roomtype  a:hover{
  opacity: 1;

}
.btnPtn03 span.arrow:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0px;
    width: 8px;
    height: 8px;
    margin-top: -3.85px;
    border-top: 2px solid var(--ana-midnight);
    border-right: 2px solid var(--ana-midnight);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.btnPtn03 a:hover span.arrow:after {
    border-top-color: var(--ana-white);
    border-right-color: var(--ana-white);
}
.staynavi h2 {

    font-weight: 300;

}
#service_navi ul li:nth-child(1) a span {
    background: url(../stay/img/index/staynavi_icon1_1_on.png) no-repeat left center;
}
#service_navi ul li:nth-child(2) a span {
    background: url(../stay/img/index/staynavi_icon1_on.png) no-repeat left center;
}
#service_navi ul li:nth-child(3) a span {
    background: url(../stay/img/index/staynavi_icon2_1_new.png) no-repeat left center;
}
#service_navi ul li:nth-child(4) a span {
    background: url(../stay/img/index/staynavi_icon3_on.png) no-repeat left center;
}
#service_navi ul li:nth-child(3) a:hover span, #service_navi ul li:nth-child(3) a.on span {
    background: url(../stay/img/index/staynavi_icon2_1_on_new.png) no-repeat left center;
}




/* ---宿泊タイプのご案内 */
.page h1.fontPathway.title span {
    margin-top: 13px;
}

.staynavi ul li a {
    font-size: 16px;
    color: var(--ana-white);
    text-align: center;
    display: block;
    padding: 10px 10px;
    background-color:var(--ana-dark-harbour);
    transition: background-color 0.3s, color 0.3s;
}

.staynavi ul li a:hover, .staynavi ul li a.on {
    color: #fff;
    text-decoration: none;
    background-color:var(--ana-midnight);
    opacity: 1.0;
}
.catettl01 {
    width: 100%;
    background:var(--ana-midnight);
    color: #fff;
}
.inquiry04 {
    width: 100%;
    background:var(--ana-midnight);
    padding: 30px 0px;
    margin-bottom: 0px;
}
.service a:hover{
  
    opacity: 1;
}
.service {
    width: 100%;
    background: var(  --ana-sea-salt);
    padding-top: 60px;
    padding-bottom: 90px;
}
.service .ttlL {
    font-size: 32px;
    margin-bottom: 10px;
    color: var(--ana-midnight);
}
.service .ttl {
    font-size: 16px;
    margin-bottom: 10px;
    color:var(--ana-midnight);
}
.inquiry04 .boxT .boxL {

    background: #fff;
    color: #000;
}

span.btnPtn01.btnEase a{
  color: #000;


}
.inquiry04 .btnPtn01:before {
    border-color: #000;
    left: 93%;
}

.inquiry04 span.btnPtn01:hover {
    background: #fff;
    color: var(--ana-white);
    border-color: var(--ana-midnight);
}
@media screen and (max-width: 767px) {
    .subkv01 .ttl {
        font-size: 30px;
    }
    .subkv01 .cover span {

        font-size: 15px;
    }
}
/* ーーーレストラン・バー */
form .btnPtn03 a img {
  transition: filter 0.3s ease;
}

.form .btnPtn03:hover a img {
  filter: brightness(0) invert(1);
}

.res_form {
    background:var(--ana-midnight);
  
}
.slide01 li.box .ttl {
    color: var(--ana-midnight);

}
.restLink li .btnPtn03 a {
   background-color: var(--ana-white);
   color: var(--ana-midnight);
}
.catettl02 {

    background: var(--ana-midnight);

}
.inquiry02 {
    width: 100%;
    background: var(--ana-midnight);

}
p.toform a {
    color: var(--ana-aubergine);
}
.restLink li .btnPtn03 a:hover {
    background-color: var(--ana-midnight);
    color: var(--ana-white);
    border-color: var(--ana-midnight);
    opacity: 1;
}
@media screen and (max-width: 767px) {
    .categorytop02 {
      
        background: var(--ana-dark-harbour);
    
    }
       .flex-box02 a {
        color:var(--ana-white);
    }
    .categorytop02 .long {
        border-left: none;
    }
    .categorytop02 .set li {
        border-left: none;
    }
   
}

/* ----宴会会議 */


.categorytop01 .page_on {
    background:var( --ana-midnight);
    color: #fff;
}
.categorytop01 li {
  
       color: var(--ana-white);
    background: var(--ana-dark-harbour);;

}
.categorytop01 li a {
  color: var(--ana-white);
}
.stayplan .ttl {
    color:var(--ana-midnight);

}
.stayplan a,.mapBox a,ul.stayroom.banquet a,.contBox1 a,.contBox2  a{
    opacity: 1;
}




.btnPtn02 {
  background: var(--ana-white);
  color: var(--ana-midnight);
  border: 1px solid var(--ana-midnight);
}

.btnPtn02:before {
  border-top-color: var(--ana-midnight);
  border-right-color: var(--ana-midnight);
}

.btnPtn02:hover {
  background: var(--ana-midnight);
  color: var(--ana-white);
  opacity: 1;
}

.btnPtn02:hover:before {
  border-top-color: var(--ana-white);
  border-right-color: var(--ana-white);
}

.hPtn07:after {
    border-top:var(--ana-midnight) solid 3px;
 
}

.tblPtn01.list a {
    color:var(--ana-midnight);
}

.hPtn09:before {
    content: "";
    border-left: 5px solid var(--ana-midnight);
}

.linkBox li {
   
        background:var(--ana-dark-harbour);
      
        border-bottom:solid 1px var(--ana-white);
    }
.linkBox li.current {
    background: var(--ana-midnight);
    color: #fff;
}
/* .txtBox80 a{
    color: var(--ana-aubergine);
} */
.faqlist li:before {

    color: var(--ana-aubergine);
}
.faqBox03 .title:before {
    background: var(--ana-aubergine);
}
.catettl01.banquet span {
    margin-top: 13px;
}
@media screen and (max-width: 767px) {
    .categorytop02 .page_on {
        background:var(--ana-midnight);
        color: #fff;
    }
    .stayplan .ttl {
    color:  var(--ana-aubergine);
}

}
/* ---ご法要 */

.contBox3 .hPtn04 {
    color: var(--ana-midnight);
}


.colorPpl {
    color: var(--ana-midnight);
}

span.btnPtn03.btnL a {
    color: var(--ana-midnight);
}
span.btnPtn03.btnL a:hover{
    color: var(--ana-white);
}
@media screen and (max-width: 767px) {
    .categorytop02.odd .set.end li {
        width: 100%;
        display: grid;
    }

.categorytop02.odd .set.end {
        display: block;
        width: 100%;
    }
    .categorytop02 li {
  
        color: var(--ana-white);
        background:var(--ana-dark-harbour);
        border-bottom: solid 1px #fff;
  
    }
    ul.categorytop02.odd.line1 a{
         color: var(--ana-white);
    }
   ul.categorytop02.access li{
               border-left: none;
    }
    .btnPtn03.btnL {
    width: 100%;
}
.btnPtn03 span.arrow:after {
    content: "";
    position: absolute;
    top: 9px;
    right: 0px;
    width: 8px;
    height: 8px;
    margin-top: -3.85px;
    border-top: 2px solid var(--ana-midnight);
    border-right: 2px solid var(--ana-midnight);
}
    #kvArea li img.ihgpic {
        width: 240px;
        margin: 0 auto;
        height: auto;
        position: initial;
    }
}

/* ---館内案内 */


p.mt20 a {
    text-decoration: none;
    opacity: 1;
}
.txtBox80 a:hover,
.txtBox80 a:hover .btnPtn02,
.txtBox80 a:hover .btnEase {
  opacity: 1 !important;
}



/* ーーーアクセス */


.hPtn08:after {
   
    border-bottom:var(--ana-midnight) solid 3px;
   
}

@media screen and (max-width: 767px) {
.mapBox {
        width: 100%;
           margin: auto;
    }
    .mapBox .boxR{
        margin: 0 auto;
    }
}
/* ーーーお問い合わせ */

.hPtn01 {
    color:  var(--ana-midnight);

}
table.tblPtn01 a {
    color: var(--ana-aubergine);
}
.categorytop01.access li:after {

    border-top: 2px solid var(--ana-white);
    border-right: 2px solid var(--ana-white);
    -ms-transform: rotate(135deg);
}
.inquiryBlock01 .inquiryBox01 dl dd.require span {

    background: var(--ana-midnight);
    
}
.inquiry01 {
    width: 100%;
    background:var(--ana-midnight);

}
.inquiry01 ul.tel {
    background: var(--ana-white);
    color: var(--ana-black);
}
@media screen and (max-width: 767px) {
.categorytop02 li a {

        color: #fff;
    }
.categorytop02.access li:after  {

    border-top: 2px solid var(--ana-white);
    border-right: 2px solid var(--ana-white);

}}
/* ----採用情報 */
h1.ttl.NotoSansCJKjp{

    font-family: var(--ana-font-serif-en);
    font-weight: 300;
}
h2.blkttl::before {
   

    background-color: var(--ana-midnight);
}
.linkBox {

    border: var(--ana-white) 1px;
    background: var(--ana-dark-harbour);
    color: var(--ana-white);
}
ul.linkBox a{
    color:var(--ana-white);
}
.linkBox li a span:after {

    border-top: 2px solid var(--ana-white);
    border-left: 2px solid var(--ana-white);

}
/* ====サウナ */
#sample .samplebox h3 {
    color:var(--ana-midnight);

}
/* ーーニュース */

.news li .txt {

    color: var(--ana-midnight);

}
/* プライバシーポリシー */
.faqBox01 li {
    background: var(--ana-white);
    border: solid 1px var(--ana-midnight);
  
}
.faqBox01 li .ttl {
    color: var(--ana-midnight);
}
.faqBox01 li .opnA:after {

    border: 10px solid transparent;
  border-top: 10px solid var(--ana-midnight);
}
/* .faqBox01 li:hover {
  background: var(--ana-midnight);
} */

/* .faqBox01 li:hover .ttl {
  color: var(--ana-white);
} */

/* .faqBox01 li:hover .opnA:after {
  border-top-color: var(--ana-white);
} */
ul.listDisc a{
    color: var(--ana-aubergine);
}
    
/* ===404ページ */
/* ーーーサイトマップ */
.sitemap li ul li:before {

    border-top: 5px solid var(--ana-aubergine);
  
}
@media screen and (max-width: 767px) {
.sitemap li .btnPtn03 span.arrow:after {
        margin-top: 2px;
     
    }
}
/* プライバシーポリシー */
@media screen and (max-width: 767px) {
p.txtBox80.alignR {
    font-size: 14px;
}
}
/* ---タブ */

.tab_item {
    background-color:var(--ana-dark-harbour);
    position: relative;
    bottom: -1px;
    color: var(--ana-white);
    /* margin: 1px; */
    border: solid 1px #f7f7f7;
}

#item1:checked ~ .tab_list .tab_item1, #item2:checked ~ .tab_list .tab_item2, #item3:checked ~ .tab_list .tab_item3, #item4:checked ~ .tab_list .tab_item4, #item5:checked ~ .tab_list .tab_item5, #item6:checked ~ .tab_list .tab_item6 {
    background-color: var(--ana-midnight);
    color: #ffffff;
    /* border-bottom-color: #fff; */
    z-index: 2;
}
/* ====ボタン */

.btnPtn01 {
  background: var(--ana-white);
  color: var(--ana-midnight);
  border: 1px solid var(--ana-midnight);
  margin: 0 auto;
}

.stayplan_sty a:hover {
  opacity: 1 !important;
}

.stayplan_sty a:hover .btnPtn01 {
  background: var(--ana-midnight);
  color: var(--ana-white);
  border-color: var(--ana-midnight);
}


/* ーーーー文字色 */
.stayplan_sty .ttl {
 color: var(--ana-midnight);
    padding: 0px 20px;
    font-size: 16px;
}

/* ---ihg */

.ihgrewards {
    width: 100%;
    margin: auto;
    background: var(--ana-blush);
    font-weight: 500;
}
.ihgrewards h3 {
    background:transparent;
    color:var(--ana-black);
    padding: 10px;
    border: 1px solid var(--ana-black);
   font-weight: 500;
}
.gourmetmi .ttl {

   background: transparent;
  color: var(--ana-midnight);
  border: 1px solid var(--ana-midnight);
    text-align: center;

}
.gourmetmi .ttl:hover {
    background: var(--ana-midnight);
  color: var(--ana-white);
  border-color: var(--ana-midnight);
}
.gourmetmi .dscrp {
    width: 75%;
    max-width: 890px;
    padding: 10px 20px;
    background:transparent;
    padding-right: 0px;
}
.gourmetmi .dscrp {
    width: 75%;
    max-width: 890px;
    padding: 10px 20px;
    background: transparent;
    padding-right: 0px;
}
.gourmetmi {
    width: 85%;
    max-width: 1072px;
    margin: 50px auto;
    position: relative;
    border: none;

}
.gourmetmi a:hover{
   opacity: 1;
}
@media screen and (max-width: 767px) {
.ihgrewards h3 {
    background: #fff;
    color: var(--ana-black);
    padding: 10px;
    border: 1px solid var(--ana-black);
    font-weight: 500;
}
}



/* ---フッター */

.IWSfrHeader {

    color: var(--ana-aubergine)!important;
}
span.IWSfrOutOf span {
    color: var(--ana-aubergine)!important;
}

#footer .bnrBlock {
    background: var(--ana-white);
    padding: 40px 0;
        border-bottom: 1px solid;
}

#footer .infoBlock {
    background:var(--ana-midnight);
    padding: 25px 0 50px;
    text-align: center;
    color: #fff;
}
#footer .infoBlock .ftNav li~li a:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    background: var(--ana-white);
    width: 1px;
    height: 10px;
    margin-top: -5px;
}
#pageTop a {
    display: block;
    background: url(/img/btn_pagetop_refresh.png) no-repeat;
    background-size: 41px;
    width: 41px;
    height: 41px;
    opacity: .7;
}


p.logo img {
    width: 350px;
}

@media screen and (max-width: 767px) {
    .nav-item {

        background-color: var(--ana-dark-harbour);
        border: 1px solid #FFFFFF;
    
    }
    .nav-item a {
        color: var(--ana-white);
     
    }
        .nav-item.tel a .btn-img {
        background-image: url(/img/mobile/btn-tel_2026.png);
    }
    .nav-item.reservation a .btn-img {
        background-image: url(/img/mobile/btn-reservation_2026.png);
    }
        .nav-item.access a .btn-img {
        background-image: url(/img/mobile/btn-access_2026.png);
    }
        .nav-item.restrant a .btn-img {
        background-image: url(/img/mobile/btn-restrant_2026.png);
    }
    .ihgrewards {
   
    background: var(--ana-sea-salt);

}
    .ihgrewards .box {

    background: var(--ana-sea-salt)
}
.ihgrewards p.here:before {

    border-top: 10px solid var(--ana-white);

}
    #header .menuBlock .hdMenuBox {
  
        background:var(--ana-dark-harbour);
 
    }
        #header .menuBlock .hdMenuBox .hdMenu > li:nth-child(5) {
      
        background: var(--ana-white);
          border-color: var(--ana-midnight);
   
    }
#header .menuBlock .hdMenuBox .hdMenu > li:nth-child(5) > a {
  
        color: var(--ana-midnight);
    }
    #inc-hd-language-body {
    display: block;
    background: var(--ana-dark-harbour);
}

}